此Porta生成的SimpleViewer专辑要求 Adobe Flash版本 7(或更高) .


如果您已经安装了Flash,请查看 基于Flash的相册 .

否则,请查看 基于HTML的相册 .